fixes miscellaneous warnings, and fixes
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=233993

--- a/nast.8
+++ b/nast.8
@@ -17,10 +17,10 @@
 .\"
 .TH NAST "8" "20040216" "NAST 0.2.0"
 .SH NAME
-.B NAST 0.2.0 \- Network Analyzer Sniffer Tool
+nast \- Network Analyzer Sniffer Tool
 
 .SH SYNOPSIS
-.B nast [-G] [-i interface] [-l filename] [-f filter] [--ld filename] [-pdxPmsgrSMLbcCBVh]
+nast [-G] [-i interface] [-l filename] [-f filter] [--ld filename] [-pdxPmsgrSMLbcCBVh]
 
 .SH DESCRIPTION
 Nast is a packet sniffer and a LAN analyzer based on Libnet and Libpcap.
@@ -341,7 +341,7 @@
 and "expression" here stand from "filter".
 .br
 \fBRemeber\fR to enclose filter between apexes ("something like this")
-.be
+.br
 .IP "\fI expression\fP"
 .RS
 selects which packets will be dumped.
@@ -707,10 +707,10 @@
 Here are some examples of the use of NAST:
 .br
 .SH
-   nast -p -f "src 192.168.1.2"
+   nast -f "src 192.168.1.2"
 .br
-In this example we put the NIC in promiscuous mode and with the help of the filter
-we choose to see only the traffic from 192.168.1.2
+In this example with the help of the filter we choose to see only the
+traffic from 192.168.1.2
 .br
 .SH
    nast -p -B --ld logfile.txt
